<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/mdm/tsmdm0160m000" xml:lang="en">
   <Header>
      <Title>Measurement Units (tsmdm0160m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to define your own
		  measurement units. You can use these units to define measurements in the <GUIRef href="/baanerp/ts/mdm/tsmdm0165m000" role="session">Measurement Types (tsmdm0165m000)</GUIRef> session.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tsmdm060.cmun">
         <Header>
            <Title>Measurement Unit</Title>
         </Header>
         <FuncDesc>The code of the <Link href="/baanerp/ts/glossary/glossary#000313" role="glossary">measurement unit</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tsmdm060.desc">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc>The name or description of the <Link href="/baanerp/ts/glossary/glossary#000313" role="glossary">measurement unit</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="txta.yn">
         <Header>
            <Title>Text</Title>
         </Header>
         <FuncDesc>Additional details pertaining to the measurement unit.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>